@charset "utf-8";

@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  src: url("/common/font/NotoSans-Regular.woff") format("woff");
}

@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  src: url("/common/font/NotoSans-Bold.woff") format("woff");
}

body {
    font-family:"Roboto", "Noto Sans JP", sans-serif;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    margin:0;
    padding:0
}
@media screen and (max-width: 767px) {
    body {
        overflow-x: hidden;
    }
}
body#products {
    width: 100%;
} 
.spOnly {
    display: none;
}
@media screen and (max-width: 767px) {
    .pcOnly {
        display: none;
    }
    .spOnly {
        display: block;
    }
}

.fwb {
    font-weight: bold;
}

.mt100 {margin-top: 100px !important;}
.mb50 {margin-bottom: 50px !important;}

@media screen and (max-width: 767px) {
    .mt40-sp {margin-top: 40px !important;}
    .mt60-sp {margin-top: 60px !important;}
    .mb40-sp {margin-bottom: 40px !important;}
}


.news {
    background: #F5F5F5;
    max-width: 1200px;
    padding: 23px 30px;
    margin: 0 auto;
}
.newsItem {
    display: flex;
    width: 100%;
    
}
.newsCategory {
    font-size: 16px;
    font-weight: bold;
    min-width: 140px;
    position: relative;
    padding-left: 25px;
}
.newsCategory::before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 20px;
    height: 20px;
    left: 0;
    background: url(/products/template/img/icon_news_01.png) no-repeat;
    background-size: contain;
    margin-top: 2px;  
}
.newsTxt {
    font-size: 15px;
}
.newsDate {
    display: inline-block;
    margin-right: 10px;
}

@media screen and (max-width: 767px) {
    .news {
        width: calc(100% - 41px);
        margin: 0 auto; 
        padding: 23px 20.5px;
    }
    .newsItem {
        flex-wrap: wrap;
        width: 100%;
    }
    .newsCategory {
        min-width: none;
    }
    .newsTxt {
        width: 100%;
        margin-top: 10px;
        font-size: 16px;     
    }
}

.breadcrumbArea,
.contentArea,
.conversionAreaWrap,
.snsShareArea{
  font-size: 100%;
}
.breadcrumb {
  color: #000;
  font-size: 12px;
  display: flex;
  flex-wrap: wrap;
  text-align: start;
  justify-content: flex-start;
  white-space: nowrap;
}
.breadcrumb li a::after{
  content: ">";
  color: #333;
  display: inline-block;
  margin: 0 10px;
}
.breadcrumb li a{
  color: #1565C0;
}
.breadcrumbArea{
  margin: 20px auto 0;
  padding: 0 100px;
}
.contentArea{
  margin: 40px auto 0;
  padding: 0 100px;
}
.contentAreaInner{
  box-sizing: border-box;
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}

.productTitle{
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 40px;
}
.cautionText{
    /* color: #EC2B45; */
}
.contentTitle{
    box-sizing: border-box;
    border-bottom: 2px solid #CCC;
    font-size: 1.75rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    padding-bottom: 10px;
    position: relative;
}
.contentTitle::after{
    content: "";
    width: 250px;
    height: 2px;
    display: block;
    background: #1565C0;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.contentSubTitle{
    font-size: 1.25rem;
    font-weight: bold;
    letter-spacing: 0.0625rem;
}

@media screen and (max-width: 767px) {
    body{
      font-size: 16px;
    } 
    .breadcrumbArea{
      padding: 0;
    }
    .breadcrumb {
      font-size: .625rem;
    }
    .contentArea{
      margin-top: 20px;
      padding: 0;
    }
    .productTitle{
      font-size: 1.5rem;
    }
    .contentTitle{
      font-size: 1.375rem;
      letter-spacing: 0.1rem;
    }
    .contentTitle::after{
      width: 100px;
    }
}

.link__arrow_left::after {
    content: "";
    display: inline-block;
    margin-left: 5px;
    width: 16px;
    height: 16px;
    background: url(/products/template/img/icon_textlink_arrow_blue.svg) no-repeat center /contain;
    transform: translateY(15%);
}

.accNoteTtl {
    font-size: 16px;
    position: relative;
}
.accNoteTtl::after{
    content: "";
    position: absolute;
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(/products/template/img/icon_acc_01.png) no-repeat;
    background-size: contain;
    margin-left: 5px;
    margin-top: 2px;
}
.accNoteOpen .accNoteTtl::after{
    background: url(/products/template/img/icon_acc_02.png) no-repeat;
    background-size: contain;
    
}
.accNoteTxt {
    display: none;
    position: relative;
    background-color: #F2F9FF;
    border-radius: 23px;
    padding: 11px 20px;
    font-size: 16px;
    margin-top: 25px;
}
.accNoteTxt::before {
    content: "";
    position: absolute;
    top: -15px;
    left: 65px;
    width: 0px;
    height: 0px;
    margin: auto;
    border-style: solid;
    border-color: transparent transparent #F2F9FF transparent;
    border-width: 0 20px 20px 20px;
}
.accNoteTxtBlue {
    color: #1565C0;
    font-weight: bold;
}
.accNoteTxtSmall {
    font-size: 14px;
}
.accNoteOpen .accNoteTxt {
    display: block;
}
.txtLead {
    font-size: 16px;
    margin: 40px 0 30px;
}

@media screen and (max-width: 767px) {
    .txtLead {
        margin: 30px 0;
    }
}

.productBtnArea {
    display: flex;
    width: 100%;
}
.productBtn {
    width: calc(100% / 6);
    border: 1px solid #1565C0;
    border-right: none;
    color: #1565C0;
    font-size: 16px;
    text-align: center;
    padding: 13px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.productBtn:first-of-type {
    border-radius: 8px 0 0 8px;
}
.productBtn:last-of-type {
    border-right: 1px solid #1565C0;
    border-radius: 0 8px 8px 0;
}
.productBtn.btnActive {
    color: #fff;
    background-color: #1565C0;
}
.productItemArea {
    display: flex;
    align-items:stretch;
    width: calc(100% + 30px);
    flex-wrap: wrap;
    margin: 0 -15px; 
    height: auto;
}
.productItem {
    width: calc((100% - 150px) / 5);
    margin: 50px 15px 0;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    height: auto;
    position: relative;
}
.content .productItem{
    margin-top: 0;
}
.productItem:hover {
    text-decoration: none;
    opacity: 0.7;
}

.productItemArea.itemSearch01 .productItem.item02,
.productItemArea.itemSearch01 .productItem.item03,
.productItemArea.itemSearch01 .productItem.item04,
.productItemArea.itemSearch01 .productItem.item05,
.productItemArea.itemSearch02 .productItem.item01,
.productItemArea.itemSearch02 .productItem.item03,
.productItemArea.itemSearch02 .productItem.item04,
.productItemArea.itemSearch02 .productItem.item05,
.productItemArea.itemSearch03 .productItem.item01,
.productItemArea.itemSearch03 .productItem.item02,
.productItemArea.itemSearch03 .productItem.item04,
.productItemArea.itemSearch03 .productItem.item05,
.productItemArea.itemSearch04 .productItem.item01,
.productItemArea.itemSearch04 .productItem.item02,
.productItemArea.itemSearch04 .productItem.item03,
.productItemArea.itemSearch04 .productItem.item05,
.productItemArea.itemSearch05 .productItem.item01,
.productItemArea.itemSearch05 .productItem.item02,
.productItemArea.itemSearch05 .productItem.item03,
.productItemArea.itemSearch05 .productItem.item04 {
    display: none;
}
.productItemArea.itemSearch01 .productItem.item01,
.productItemArea.itemSearch02 .productItem.item02,
.productItemArea.itemSearch03 .productItem.item03,
.productItemArea.itemSearch04 .productItem.item04,
.productItemArea.itemSearch05 .productItem.item05 {
    display: flex !important;
}
.productItemImg {
    position: relative;
    display: flex;
    width: 100%;
    position: relative;
}
.productItemImg img {
    width: 100%;
    height: auto;
    z-index: 1;
}
.productItemTxt {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    margin-top: 20px;
}
.productItemTtl {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 12px;
}
.productItemPrice {
    position: absolute;
    bottom: 0;
}
.productItemPrice01 {
    font-size: 16px;
}
.productItemPrice02 {
    font-size: 24px;
    font-weight: bold;
}
.productItemPrice02 span {
    font-size: 16px;
}
.productItemPrice03 {
    font-size: 13px;
    color: #8D8D8D;
}
.productItemPrice03.brank {
  margin-bottom: 22px;
}
@media screen and (max-width: 767px) {
    .productItemArea{
        width: 100%;
        margin: 0;
      }
      .productItem,
      .content .productItem {
        margin: 40px auto 0;
      }
      .productItem:first-of-type {
        margin-top: 40px;
      }
      .productItemImg {
        display: block;
      }
      .productItemPrice {
        position: relative;
      }
      .productItemPrice03 {
          font-size: 14px;
      }
}
.productItem {
    padding-bottom: 5.5rem;
}
.productItemAreaHanbai .productItem {
    padding-bottom: 4rem;
}
@media screen and (max-width: 1080px) {
    .productItem {
        padding-bottom: 8rem;
    }
    .productItemAreaHanbai .productItem {
        padding-bottom: 4rem;
    }
}
@media screen and (max-width: 767px) {
    .productItem,
    .productItemAreaHanbai .productItem {
        padding-bottom: 0;
    }
}
@media screen and (max-width: 767px) {
    .productBtnArea {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .productBtn {
        width: 45%;
        font-size: 13px;
        border: 1px solid #1565C0;
        border-radius: 50px;
        color: #1565C0;
        margin-bottom: 15px;
        padding: 10px 5px;
    }
    .productBtn:first-of-type,
    .productBtn:last-of-type {
        border-radius: 50px;
    }
    .productItem {
        width: 100%;
        margin-top: 40px;
        margin-right: 0;
        display: flex;
        justify-content: space-between;
    }
    .productItemImg {
        width: 35%;
    }
    .productItemTxt {
        width: 60%;
        margin-top: 0;
        flex-direction: column;
    }
    .productItemTtl {
        font-size: 16px;
    }
    .productItemArea .productItem:after {
        background: #F0F0F0;
        content: "";
        display: block;
        width: 100vw;
        height: 1px;
        position: absolute;
        bottom: -20px;
        left: 50%;
        transform: translateX(-50%);
    }
}
@media screen and (max-width: 360px) {
    .productBtn {
        font-size: 12px;
    }
}

.productItemHanbai .productItemImg::before {
    content: "販売";
    position: absolute;
    background-color: #FFEEA8;
    font-size: 16px;
    padding: 2px 20px;
    bottom: 0;
    border-radius: 0 8px 0 8px; 
    z-index: 10;
}

.productItemRental .productItemImg::before {
    content: "レンタル";
    position: absolute;
    background-color: #C1E3F8;
    font-size: 16px;
    padding: 2px 20px;
    bottom: 0;
    border-radius: 0 8px 0 8px;
    z-index: 10;
}

.productItemRentalHanbai .productItemImg::before {
  content: "レンタル・販売";
  position: absolute;
  background-color: #e8ffd1;
  font-size: 16px;
  padding: 2px 20px;
  bottom: 0;
  border-radius: 0 8px 0 8px;
  z-index: 10;
}
@media screen and (max-width: 820px) {
  .productItemRentalHanbai .productItemImg::before {
      font-size: 14px;
      padding: 4px 10px;
  }
}

@media screen and (max-width: 767px) {
    .productItemHanbai .productItemImg::before,
    .productItemRental .productItemImg::before,
    .productItemRentalHanbai .productItemImg::before {
        border-radius: 4px;
        width: 100%;
        padding: 2px 0;
        text-align: center;
        bottom: 15px;
        font-size: 16px;
    }

}

.pointBtnBox {
    text-align: center;
}
.pointBtn {
    display: inline-block;
    margin: 0 auto 100px;
    padding: 13px 60px;
    font-size:15px;
    border: 1px solid #CCCCCC;
    border-radius: 24px;
    position: relative;
}
a.pointBtn:hover {
    text-decoration: none;
    opacity: 0.7;
}
.pointBtn::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(/products/template/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;
}

.bnrBox2c {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 20px;
}
.bnrBox2c a {
    width: calc((100% - 40px) / 2);
    margin-bottom: 40px;
}
.bnrBox2c a img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 767px) {
    .pointBtn {
        margin-bottom: 60px;
    }
    .bnrBox2c a {
        width: 100%;
        margin-bottom: 20px;
    }
}

.bnrBox3c {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: 100px;
}
.bnrBox3c a {
    width: calc((100% - 60px) / 3);
    margin-right: 30px;
    margin-top: 30px;
}
.bnrBox3c a:nth-of-type(1),
.bnrBox3c a:nth-of-type(2),
.bnrBox3c a:nth-of-type(3) {
    margin-top: 40px;
}
.bnrBox3c a:nth-of-type(3n) {
    margin-right: 0;
}
.bnrBox3c a img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 767px) {
    .bnrBox3c a {
        width: 100%;
        margin-right: 0;
        margin-top: 20px;
    }
    .bnrBox3c a:nth-of-type(1) {
        margin-top: 30px;
    }
    .bnrBox3c a:nth-of-type(2),
    .bnrBox3c a:nth-of-type(3) {
    margin-top: 20px;
    }
}

.searchBtnArea {
    display: flex;
    justify-content: space-between;
}

.searchBtnArea a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 0;
    padding: 26px 40px 26px 60px;
    font-size:22px;
    font-weight: bold;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    position: relative;
    width: calc((100% - 340px) / 3);
    text-align: center;
}

.content .searchBtnArea a {
    margin-top: 0;
}

.searchBtnArea a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.searchBtnArea a span {
    position: relative;
}

.searchBtnArea a span:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 60px;
    height: 60px;
    top: calc(50% - 30px);
    left: -75px;
}

.searchBtnArea a:nth-of-type(1) span:before {
    background: url(/products/template/img/icon_searchBtnArea_01.svg) no-repeat;
    background-size: contain;
}

.searchBtnArea a:nth-of-type(2) span:before {
    background: url(/products/template/img/icon_searchBtnArea_02.svg) no-repeat;
    background-size: contain;
}

.searchBtnArea a:nth-of-type(3) span:before {
    background: url(/products/template/img/icon_searchBtnArea_03.svg) no-repeat;
    background-size: contain;
}

.searchBtnArea a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 23px;
    height: 23px;
    right: 20px;
    top: calc(50% - 12px);
    background: url(/products/template/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;
}

@media screen and (max-width: 1250px) {
    .searchBtnArea a span:before {
        width: 50px;
        height: 50px;
        top: calc(50% - 25px);
        left: -60px;
    }

}

@media screen and (max-width: 820px) {
  .searchBtnArea a {
    font-size: 16px;
    width: calc((100% - 335px) / 3);
        padding: 26px 40px 26px 55px;
  }

  .searchBtnArea a span:before {
    left: -50px;
  }
  .searchBtnArea a:nth-of-type(2) span:before {
    left: -64px;
  }
  .searchBtnArea a::after {
    right: 10px;
  }
}

@media screen and (max-width: 767px) {
    .searchBtnArea {
        flex-wrap: wrap;
    }
    .searchBtnArea a {
        width: 100%;
        margin: 10px 0 0;
        font-size: 18px;
        padding: 15px 16px;
    }
    .searchBtnArea a:first-of-type {
        margin-top: 30px;
    }
    .content .searchBtnArea a {
        margin-top: 10px;
    }
    .content .searchBtnArea a:first-of-type {
        margin-top: 0;
    }
    .searchBtnArea a span:before {
        width: 46px;
        height: 46px;
        top: calc(50% - 23px);
        left: -60px;
    }
    .searchBtnArea a:nth-of-type(1) span:before {
        left: -66px;
    }
    
    .searchBtnArea a:nth-of-type(2) span:before {
        left: -84px;
    }
    
    .searchBtnArea a:nth-of-type(3) span:before {
        left: -56px;
    }
    .searchBtnArea a::after {
      right: 20px;
    }
}

.searchFormArea {
    background-color: #FAF9F5;
    display: flex;
    align-items: center;
    padding: 40px;
}

.searchFormArea p {
    font-size: 22px;
    min-width: 220px;
    margin-right: 20px;
}

.searchFormArea form {
    width: 50%;
    display: flex;
}

.searchFormArea .iSearchAssist {
    border: 1px solid #1565C0;
    border-radius: 6px 0 0 6px;
    height: 53px;
    width: calc(100% - 55px);
    max-width: 510px;
    font-size: 15px;
    padding-left: 15px;
}
.searchFormArea label {
    display: inline-block;
    width: 55px;
    height: 55px;
    border-radius: 0 6px 6px 0;
    background-color: #1565C0;
    cursor: pointer;
    position: relative;
}
.searchFormArea label input {
    display: none;
}
.searchFormArea label::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 19px;
    height: 19px;
    right: calc(50% - 10px);
    top: calc(50% - 10px);
    background: url(/products/template/img/icon_search.svg) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 767px) {
    .searchFormArea {
        flex-wrap: wrap;
        justify-content: center;
        margin: 30px 0 60px;
        padding: 25px 5% 35px;
    }
    .content .searchFormArea {
        padding: 25px 17px 35px;
    }
    .searchFormArea p {
        font-size: 18px;
        min-width: none;
        margin-right: 0;
        text-align: center;
    }
    .searchFormArea form {
        text-align: center;
        width: 100%;
        margin: auto;
        margin-top: 15px;
    }
}

.otherRelatedProductsBtnBox{
    text-align: center;
    margin-top: 40px;
}
.otherRelatedProductsBtnBox .pointBtn{
    margin-bottom: 0;
}

.otherArea.activeRental .otherHanbai,
.otherArea.activeHanbai .otherRental{
    display: none;
}
.otherbtnArea {
    display: flex;
    justify-content: center;
    margin: 40px auto;
}
.otherbtnArea p {
    font-size: 16px;
    border: 1px solid #1565C0;
    color: #1565C0;
    border-radius: 100px;
    width: 280px;
    padding: 13px;
    text-align: center;
    margin: 0 10px;
    cursor: pointer;
}
.otherArea.activeRental .otherbtnArea p#btnRental{
    color: #fff;
    font-weight: bold;
    background-color: #1565C0;
}
.otherArea.activeHanbai .otherbtnArea p{
  color:#e2a400;
  border: 1px solid #e2a400;
}
.otherArea.activeHanbai .otherbtnArea p#btnHanbai{
    color: #fff;
    font-weight: bold;
    background-color: #e2a400;
}
.otherItemArea {
    display: flex;
    flex-wrap: wrap;
}
.otherItemArea a {
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    display: flex;
    width: calc((100% - 60px) / 4);
    min-height: 105px;
    font-size: 16px;
    align-items: center;
    margin-bottom: 20px;
    position: relative;
    margin-right: 17px;
    padding:10px 30px;
    box-sizing: border-box;
}
.otherItemArea a:nth-of-type(4n){
    margin-right: 0;
}
.otherItemArea a span {
  display: inline-block;
  padding-left: 30px;
  flex: 1;
}
.otherItemArea a:hover {
    text-decoration: none;
    background-color: #E4E4E4;
}
.otherItemArea a.active{
    pointer-events: none;
    cursor: default;
    border-color: #d9d9d9;
    text-decoration: none;
  }
  .otherItemArea a.active::after {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    height: 100%;
    width: 100%;
    background: #e6e6e6;
    opacity: .7;
  }
.otherItemArea a>img {
    width: 50px;
    height: 50px;
}
.otherLink {
    text-align: right;
}
.otherLink a {
    position: relative;
    display: inline-block;
    padding-right: 32px;
    font-size: 16px;
}
.otherLink a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 10px;
    top: calc(50% - 8px);
    background: url(/products/template/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 820px) {
  .otherItemArea a {
    font-size: 14px;
  }
  .otherItemArea a::before {
    left: 21%;
}
.otherItemArea a>img{
    width: 35px;
    height: 35px;
}
.otherItemArea a span{
  padding-left: 10%;
}
}
@media screen and (max-width: 767px) {
    .otherbtnArea {
        justify-content: space-between;
        gap: 13px;
        margin-top: 30px;
    }
    .otherbtnArea p {
        margin: 0;
        width: 43%;
    }
    .otherItemArea{
      gap:0 13px;
    }
    .otherItemArea a {
        width: calc((100% - 13px)/2);
        height: auto;
        font-size: 14px;
        min-height: 85px;
        margin-right: auto;
        /* margin-right: 12px; */
        /* flex-grow: 1; */
        padding:10px;
    }
    .otherItemArea a:nth-of-type(2n){
        margin-right: 0;
    }
    .otherItemArea a>img{
      width: 28.6%;
      height: 35px;
  }
}

.sns ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 90px auto 60px;
    width: 350px;
}
.sns ul li {
    width: 18%;
    min-width: 30px;
}
.sns ul li img {
    width: 100%;
}
@media screen and (max-width: 767px) {
    .sns ul {
        width: 80%;
        margin: 60px auto 80px;
    }
    .sns ul li {
        min-width: none;
    }
}

.kvArea{
    margin-bottom: 10px;
  }
  .kvAreaInner{
    display: flex;
  }
  .kvImageBlock{
    width: calc(50% - 40px);
    margin-right: 40px;
  }
  .kvImageBlock .slider_wrap, .kvImageBlock .price_detail {
    width: 100%;
    max-width: 450px;
  }
  .kvImageBlock .bx-wrapper{
    width: calc(100% - 76px);
    margin: 0 auto 30px;
  }
  .kvImageBlock .slider_wrap .products_img li img{
    width: 100%;
    height: auto;
  }
  .kvImageBlock .product-thumb {
    display: flex;
    flex-wrap: wrap;
    gap: 14px;
  }
  .kvImageBlock .product-thumb a {
    box-sizing: border-box;
    border: 1px solid #CCC;
    border-radius: 8px;
    display: block;
    overflow: hidden;
    width: 102px;
    height: auto;
    aspect-ratio: 1 / 1;
  }
  .kvImageBlock .product-thumb.onlyOne a,
  .kvImageBlock .product-thumb a.active {
    border: 1px solid #1565C0;
  }
  .kvImageBlock .product-thumb a img{
    width: 100%;
    height: auto;
  }
  .kvImageBlock .slider_wrap .bx-prev {
    left: -38px;
  }
   .kvImageBlock .slider_wrap .bx-next {
    right: -38px;
  }
  .kvfeatureBlock{
    width: 50%;
  }
  .featureTextBox{
    margin-bottom: 60px;
  }
  .kvfeatureBlock .featureTextBox .text{
    margin-bottom: 30px;
    font-size: 1rem;
  }
  .kvfeatureBlock .featureTextBox .link__arrow_left{
    font-size: .9375rem;
  }
  .kvfeatureBlock .productLinkList{
    display: flex;
    flex-direction: column;
    gap: 20px 0;
    font-size: .9375rem;
  }
  .kvfeatureBlock .productLinkList:not(:last-child){
    margin-bottom: 50px;
  }
  .featureTextBox .iconList{
    display: flex;
    gap: 0 15px;
    margin-bottom: 20px;
  }
  .featureTextBox .iconList .iconItem{
    width: 55px;
  }
  .featureTextBox .iconList .iconItem img{
    width: 100%;
    height: auto;
  }
  .productPriceBlock:not(:last-child){
    margin-bottom: 50px;
  }
  .productPriceBlock:last-child{
    margin-bottom: 40px;
  }
  .productPriceBlock .supText{
    font-size: medium;
    vertical-align: super;
  }
  .productpriceTitle{
    box-sizing: border-box;
    border-bottom: 2px solid #CCC;
    font-size: 1.25rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    margin-bottom: 25px;
    padding-bottom: 10px;
    position: relative;
  }
  .productpriceTitle::after{
    content: "";
    width: 250px;
    height: 2px;
    display: block;
    background: #1565C0;
    position: absolute;
    bottom: -2px;
    left: 0;
  }
  .productpriceTitle span{
    font-size:1.125rem;
    font-weight: normal;
  }
  .productPriceBlock .priceTextBox dl{
    display: flex;
    flex-wrap: wrap;
    align-items: center;	
    gap: 0 15px;
  }
  .productPriceBlock .priceTextBox dl:not(:last-child){
    margin-bottom: 5px;
  }
  .productPriceBlock .priceTextBox dt{
    width: 41%;
  }
  .productPriceBlock .priceTextBox.priceTextBoxHanbai dt{
    width: 22%;
  }
  .productPriceBlock .priceTextBox {
   font-size: 1.25rem;
   margin-bottom: 20px;
  }
  .productPriceBlock .priceTextBox .hutan{
    color: #1565C0;
    font-weight: bold;
  }
  .productPriceBlock .priceTextBox .hutan.priceText{
   font-size: 1.875rem;
  }
  .productPriceBlock .priceTextBox .hutan .priceSmallText{
    font-size: 1.125rem;
  }
  .productPriceBlock .priceTextBox .normal .priceSmallText{
    font-size: .875rem;
  }
  .productPriceBlock .productNoteList{
    text-indent: -1em;
    padding-left: 1em;
    font-size: .75rem;
    padding-top: 20px;
  }

  @media screen and (max-width: 767px) {
    .kvAreaInner {
      display: block;
    }
    .kvImageBlock {
      width: 100%;
      margin-right: 0;
      margin-bottom: 30px;
    }
    .kvImageBlock .slider_wrap, .kvImageBlock .price_detail {
      width: 100%;
      max-width: 450px;
      margin: 0 auto;
    }
    .kvImageBlock .bx-wrapper{
      width: calc(100% - 56px);
      margin: 0 auto 20px;
    }
    .kvImageBlock .bx-wrapper .bx-viewport {
      left: 0;
    }
    .kvImageBlock .bx-wrapper .bx-controls-direction a {
      width: 11px;
      height: 22px;
    }
    .kvImageBlock .product-thumb {
      gap: 10px;
    }
    .kvImageBlock .product-thumb a {
      width: calc((100% / 4) - (30px / 4));
    }
    .kvImageBlock .slider_wrap .bx-prev {
      left: -16px;
    }
    .kvImageBlock .slider_wrap .bx-next {
      right: -16px;
    }
    .kvfeatureBlock {
      width: 100%;
    }
    .featureTextBox .iconList{
        margin-bottom: 25px;
      }
      .featureTextBox .link__arrow_left{
        font-size: .9375rem;
      }
      .productpriceTitle{
        font-size: 1.375rem;
        margin-bottom: 20px;
      }
      .productpriceTitle::after{
        width: 100px;
      }
      .productPriceBlock:not(:last-child) {
        margin-bottom: 40px;
      }
      .productPriceBlock .priceTextBox dl:not(:last-child){
        margin-bottom: 10px;
      }
      .productPriceBlock .priceTextBox dl{	
        gap: 0 10px;
        flex-wrap: nowrap;
        justify-content: space-between;
      }
      .productPriceBlock .priceTextBox dt,
      .productPriceBlock .priceTextBox.priceTextBoxHanbai dt{
        width: auto;
        white-space: nowrap; 
      }
      .productPriceBlock .priceTextBox dd{
        text-align: right;
      }
      .productPriceBlock .priceTextBox {
        font-size: 1rem;
      }
      .productPriceBlock .priceTextBox .hutan.priceText{
        font-size: 1.875rem;
      }
      .productPriceBlock .productNoteList{
        font-size: 0.75rem;
        padding-top: 40px;
      }
      .kvfeatureBlock .productLinkList {
        gap: 25px 0;
        font-size: .9375rem;
      }
  }

.content {
    margin-bottom: 100px;
}
.content .contentTitle{
    margin-bottom: 40px;
}
.content .contentSubTitle{
    margin-bottom: 15px;
}

.movieBlcok {
  position: relative;
  max-width: 680px;
  margin: auto;
}
.content .movieBox{
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    display: block;
    margin: 0 auto;
    max-width: 680px;
}
.movieBlcok span {
  position: absolute;
  top:0;
  left:0;
  z-index: -1;
}
@media screen and (max-width: 767px) {
.content {
    margin-bottom: 60px;
  }
  .content .contentTitle {
    margin-bottom: 30px;
  }
}
.specArea .tableBlock:not(:last-child){
    margin-bottom: 40px;
  }
  .specArea .tableNormal{
    border: 1px solid #CCC;
    font-size: 1rem;
    width: 100%;
    vertical-align: top;
  }
  .specArea .tableNormal th{
    background-color: #F2F9FF;
    font-weight: normal;
    padding: 20px 30px;
    border: 1px solid #CCC;
    width: 20%;
  }
  .specArea .tableNormal td{
    background-color: #FFF;
    padding: 20px 30px;
    border: 1px solid #CCC;
  }
  .specArea .tableNormal th,
  .specArea .tableNormal td{
    border-bottom-width: 0;
  }
@media screen and (max-width: 767px) {
    .tabArea {
      display: flex;
      padding: 0;
    }
    .tabArea .tab {
      background: #FFF;
      border: 1px solid #1565C0;
      border-right-width: 0;
      color: #1565C0;
      font-size: .8125rem;
      text-align: center;
      border-radius: 0;
      box-sizing: border-box;
    }
    .tabConArea{
      background: #FFF;
      border-top-width: 0;
      padding: 30px 0 0;
    }
    .tabArea .tab:first-child {
      border-top-left-radius: 8px;
      border-bottom-left-radius: 8px;
    }
    .tabArea .tab:last-child {
      border-top-right-radius: 8px;
      border-bottom-right-radius: 8px;
      border-right-width: 1px;
    }
    .tabArea .tab.active {
      font-weight: bold;
    }
  
    .specArea .tableBlock:not(:last-child) {
      margin-bottom: 30px;
    }
    .specArea .tableNormal th{
      width: 32%;
      padding: 15px;
    }
    .specArea .tableNormal td{
      padding: 15px;
     }
}

.content .mediaBlock{
    border-bottom: 1px solid #F0F0F0;
    padding-bottom: 40px;
    margin-bottom: 40px;
    position: relative;
  }
  .content .mediaBlock:last-child{
    border-bottom-width: 0;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .mediaBlock{
    display: flex;
  }
  .mediaBlock .text{
    font-size: 1rem;
  }
  .mediaBody{
    flex: 1;
  }
  .mediaImgWrapper{
    flex-basis:350px;
    width: 350px;
    min-width: 350px;
    margin-left: 60px;
  }
  .mediaImgWrapper img{
    width: 100%;
    height: auto;
  }
@media screen and (max-width: 767px) {
    .mediaBlock {
      display: block;
    }
    .mediaBody{
      margin-bottom: 20px;
    }
    .mediaImgWrapper{
      flex-basis:100%;
      width: 100%;
      min-width: auto;
      margin-left: 0;
    }
    .content .mediaBlock{
      border-bottom-width: 0;
    }
    .content .mediaBlock:not(:last-child)::after{
      background: #F0F0F0;
      content: "";
      display: block;
      width: 100vw;
      height: 1px;
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%);
    }
}

.conversionAreaWrap.conversionAreaWrap_bgBlue{
    box-sizing: border-box;
    background: linear-gradient(#179ADE, #3473B4);
  }
  .conversionAreaWrap.conversionAreaWrap_mb{
    margin-bottom: 100px;
  }
  .conversionArea{
    box-sizing: border-box;
    padding: 50px 0 60px;
    max-width: 1200px;
    margin: 0 auto;
  }
  .conversionAreaInner{
    background: #F2F9FF;
    border-radius: 8px;
    margin: 0 auto;
    padding: 50px 80px;
    box-sizing: border-box;
  }
  .smallConversionAreaInner{
    padding-right: 180px;
    padding-left: 180px;
  }
  .conversionAreaWrap_bgBlue .conversionAreaInner{
    max-width: 1000px;
  }
  .conversionArea .conversionTitle{
    color: #FFF;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
  }
  .conversionArea .buttonBlock{
    display: flex;
    justify-content: center;
    gap: 0 40px;
    margin: 0 auto 20px;
  }
  .conversionArea .conversionButton{
    box-sizing: border-box;
    display: block;
    border-radius: 8px;
    color: #FFF;
    flex: 1;
    font-size: 1.25rem;
    font-weight: bold;
    max-width: 400px;
    text-align: center;
    text-decoration: none;
    padding: 30px 65px 30px 80px;
    position: relative;
  }
  .conversionArea .contactButton{
    background: #F29100;
  }
  .conversionArea .searchStoreButton{
    background: #1565C0;
  }
  .conversionArea .conversionButton::before{
    content: "";
    width: 58px;
    height: 58px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
  }
  .conversionArea .contactButton::before{
    background: url(/products/template/img/icon_contactbutton.svg) no-repeat center center / contain;
  }
  .conversionArea .searchStoreButton::before{
    background: url(/products/template/img/icon_searchstorebutton.svg) no-repeat center center / contain;
  }
  .conversionArea .conversionButton::after{
    content: "";
    width: 32px;
    height: 32px;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
  }
  .conversionArea .contactButton::after{
    background: url(/products/template/img/icon_orange_arrow_left.svg) no-repeat center center / contain;
  }
  .conversionArea .searchStoreButton::after{
    background: url(/products/template/img/icon_blue_arrow_left.svg) no-repeat center center / contain;
  }
  .conversionArea .linkBlock{
    text-align: right;
    font-size: 1rem;
  }
  .conversionArea .linkBlock .link__arrow_left:not(:last-child){
    margin-right: 30px;
  }

  @media screen and (max-width: 820px) {
    .conversionAreaInner {
      width: 90%;
      margin: auto;
      padding: 50px 40px;
    }
  }
@media screen and (max-width: 767px) {
    .conversionAreaWrap.conversionAreaWrap_mb{
      margin-bottom: 60px;
    }
    .contentAreaInner{
      padding: 0 20.5px;
    }
    .conversionAreaWrap{
      padding: 0 20.5px;
    }
    .conversionAreaInner{
      width: 100%;
      padding: 30px;
    }
    .conversionArea .conversionTitle{
      font-size: 1.625rem;
    }
    .conversionArea .buttonBlock{
      flex-direction: column;
      gap: 20px 0;
      margin: 0 auto 25px;
    }
    .conversionArea .conversionButton{
      font-size: .9375rem;
      max-width: none;
      padding: 20px 45px 20px 60px;
    }
    .conversionArea .conversionButton::before{
      width: 41px;
      height: 41px;
      left: 10px;
    }
    .conversionArea .conversionButton::after{
      width: 22px;
      height: 23px;
      right: 15px;
    }
    .conversionArea .linkBlock{
      text-align: center;
    }
    .conversionArea .linkBlock .link__arrow_left{
      display: block;
    }
    .conversionArea .linkBlock .link__arrow_left:not(:last-child){
      margin-right: 0;
      margin-bottom: 25px;
    }
}
.snsShareArea{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 80px 0 100px; 
  }
  .snsShareArea .snsShareBlock{
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 15px 20px;
    text-decoration: none;
    padding: 5px 30px 5px 40px;
    position: relative;
  }
  .snsShareArea .snsShareBlock:not(:last-child)::after{
    content: "";
    background: #CCC;
    display: block;
    width: 1px;
    height: 50px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }
  .snsShareArea .lineShareBlock .imgBox{
    width: 40px;
    height: 40px;
  }
  .snsShareArea .xShareBlock .imgBox{
    width: 38px;
    height: 38.84px;
  }
  .snsShareArea .facebookShareBlock .imgBox{
    width: 40px;
    height: 40px;
  }
  .snsShareArea .instagramShareBlock .imgBox{
    width: 40px;
    height: 40px;
  }
  .snsShareArea .snsShareBlock .imgBox img{
    width: 100%;
    height: auto;
  }
  .snsShareArea .snsShareBlock .text{
    font-size: 1.125rem;
    font-weight: bold;
  }
@media screen and (max-width: 820px) {
  .snsShareArea .snsShareBlock .text{
    font-size: 1rem;
  }
}
@media screen and (max-width: 767px) {
    .snsShareArea{
      margin: 60px 0; 
      flex-wrap: wrap;
      gap: 20px 0;
    }
    .snsShareArea .snsShareBlock{
      flex-direction: column;
      padding: 0;
      width: 50%;
    }
    .snsShareArea .snsShareBlock:not(:last-child)::after{
      height: 100px;
      right: 0;
    }
    .snsShareArea .snsShareBlock .text{
      font-size: .875rem;
      text-align: center;
    }
}
.backTopBtn{
    display: none;
    position: fixed;
    bottom: 38px;
    right: 40px;
  }
  .backTopBtn a {
    background: url(/products/template/img/icon_pagetop_arrow.png) no-repeat center 7px;
    background-size: 20px 15px;
    background-color: #FFF;
    border: 1px solid #1565C0;
    border-radius: 50%;
    display: block;
    width: 85px;
    height: 85px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .16);
    font-size: 15px;
    text-align: center;
    line-height: 1.3;
    padding-top: 25px;
    box-sizing: border-box;
    font-weight: bold;
    color: #1565C0;
    text-decoration: none;
}
@media screen and (max-width: 767px) {
    .backTopBtn{
      right: 20px;
      bottom: 80px;
    }
    .backTopBtn a{
      background: url(/products/template/img/icon_pagetop_arrow.png) no-repeat center 5px;
      background-size: 16.8px 12px;
      background-color: #fff;
      width: 63px;
      height: 63px;
      font-size: 12px; 
      text-align: center;
      line-height: 1.2;
      padding-top: 20px; 
      box-sizing: border-box;
    }
    .f_60th .pagetop{
      display: none;
    }
    .fNavi{
      border-top: 1px solid #707070;
    }
  }